#!/bin/sh

#
# Licensed Materials - Property of IBM
# compile-release.sh
# Copyright IBM Corporation 2012.
#
# U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 
#

# Invoke the headless xcodebuild to create a Release build of the project
xcodebuild -project MyXcodeProject.xcodeproj -target MyXcodeProject -configuration Release

# Create a disk image (dmg) of the release build
hdiutil create -srcfolder build/Release -volname MyXcodeProject MyXcodeProject-Release.dmg
