#!/bin/sh

#
# Licensed Materials - Property of IBM
# run-tests.sh
# Copyright IBM Corporation 2012.
#
# U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 
#

# The standard out from this command will produce alot of information about how it compiled the
#  code, etc. as well as the actual test results.
xcodebuild -project MyXcodeProject.xcodeproj -target MyXcodeProjectTests > test-output.txt

# This scrit will convert to an XML-based format for RTC to show in the build results
./convert-testlog-xml.pl test-output.txt test-output.xml

